#SubGeneralInfo {
	Z-INDEX: 5; 
	BACKGROUND: #ffffff; 
	LEFT: 1px; 
	VISIBILITY: hidden; 
	WIDTH: 116px; 
	POSITION: absolute; 
	TOP: 298px; 
	layer-background-color: #FFFFFF
}
#SubAggravating {
	Z-INDEX: 10; 
	BACKGROUND: #ffffff; 
	LEFT: 1px; 
	VISIBILITY: hidden; 
	WIDTH: 145px; 
	POSITION: absolute; 
	TOP: 298px; 
	layer-background-color: #FFFFFF
}
#SubQuizcase {
	Z-INDEX: 15; 
	BACKGROUND: #ffffff; 
	LEFT: 1px; 
	VISIBILITY: hidden; 
	WIDTH: 155px; 
	POSITION: absolute; 
	TOP: 298px; 
	layer-background-color: #FFFFFF
}
#SubTypesof {
	Z-INDEX: 20; 
	BACKGROUND: #ffffff; 
	LEFT: 1px; 
	VISIBILITY: hidden; 
	WIDTH: 125px; 
	POSITION: absolute; 
	TOP: 298px; 
	layer-background-color: #FFFFFF
}
#SubTreatment {
	Z-INDEX: 25; 
	BACKGROUND: #ffffff; 
	LEFT: 1px; 
	VISIBILITY: hidden; 
	WIDTH: 155px; 
	POSITION: absolute; 
	TOP: 298px; 
	layer-background-color: #FFFFFF
}
#SubQuestion {
	Z-INDEX: 30; 
	BACKGROUND: #ffffff; 
	LEFT: 1px; 
	VISIBILITY: hidden; 
	WIDTH: 175px; 
	POSITION: absolute; 
	TOP: 298px; 
	layer-background-color: #FFFFFF
}

body{
scrollbar-track-color:#FFFFFF;
scrollbar-base-color:#FFFFFF;
scrollbar-shadow-color:#001080;
scrollbar-darkshadow-color:#FFFFFF;
scrollbar-arrow-color:#001080;
scrollbar-3dlight-color:#FFFFFF;
scrollbar-highlight-color:#001080;
font-size: 12px;
margin-top:0px;
margin-left:0px;
margin-bottom:0px;
margin-right:0px;
hight:100%;
}

a.navInfo:link, a.navInfo:visited {
font-family: Arial, Geneva, Helvetica, sans-serif;
font-size: 11px;
color : #666666;
text-decoration: none;
}

a.navInfoAct:link, a.navInfoAct:visited, a.navInfo:hover {
font-family: Arial, Geneva, Helvetica, sans-serif;
font-size: 11px;
color : #800000;
text-decoration: none;
}

a.nav:link, a.nav:visited {
	font-family: Arial, Geneva, Helvetica, sans-serif;
	font-size: 12px;
	color : Navy;
	text-decoration: none;
}

a.nav:hover {
font-family: Arial, Geneva, Helvetica, sans-serif;
font-size: 12px;
color : #800000;
text-decoration: none;
}

.nav {
font-family: Arial, Geneva, Helvetica, sans-serif;
font-size: 12px;
color : #666666;
text-decoration: none;
}